Wednesday, April 8, 2015

FBI to WordPress users: patch now before ISIL defaces you

It's good advice - another holey plug-in's just been popped The United States Federal Bureau of Investigation (FBI) has issued a warning to WordPress users: hurry up and patch your content management system before web site is defaced by ISIL sympathisers.…-> read more

make your quizzes and questionnaires @quizlio.com!

No comments:

Post a Comment